msgid ""
msgstr ""
"Project-Id-Version: Customer Verification pro\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-05-27 04:49+0000\n"
"PO-Revision-Date: 2025-11-07 10:10+0000\n"
"Last-Translator: Yash\n"
"Language-Team: Turkish\n"
"Language: tr_TR\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.0; wp-6.8.2; php-8.3.25\n"
"X-Domain: customer-email-verification-pro"

#: includes/customizer/cev-customizer-options.php:117
#| msgid "Login now"
msgid " Login now"
msgstr "Şimdi giriş yap"

#: includes/class-wc-customer-email-verification-admin.php:531
#| msgid "1 Hours"
msgid "1 Hour"
msgstr "1 saat"

#: includes/class-wc-customer-email-verification-admin.php:528
msgid "10 min"
msgstr "10 dk"

#: includes/class-wc-customer-email-verification-admin.php:669
msgid "15 Days"
msgstr "15 gün"

#: includes/class-wc-customer-email-verification-admin.php:529
msgid "15 min"
msgstr "15 dakika"

#: includes/class-wc-customer-email-verification-admin.php:532
msgid "24 Hours"
msgstr "24 saat"

#: includes/class-wc-customer-email-verification-admin.php:670
msgid "30 Days"
msgstr "30 gün"

#: includes/class-wc-customer-email-verification-admin.php:530
msgid "30 min"
msgstr "30 dk"

#: includes/class-wc-customer-email-verification-admin.php:521
#| msgid "4-digits"
msgid "4-digit"
msgstr "4 basamaklı"

#: includes/cev-pro-email-settings.php:735
#: includes/views/verify_checkout_guest_user.php:108
#: includes/views/cev_admin_endpoint_popup_template.php:50
#: includes/views/email_verification_popup.php:69
#: includes/views/cev_login_authentication_popup_template.php:50
#: includes/views/front/preview_cev_popup_page.php:62
#: includes/customizer/preview/verify_checkout_guest_user.php:107
#: includes/customizer/preview/preview_cev_popup_page.php:64
#: includes/customizer/preview/preview_cev_popup_page.php:68
#: includes/customizer/preview/preview_cev_popup_login_auth.php:63
#| msgid "4-digits code"
msgid "4-digit code"
msgstr "4 basamaklı kod"

#: includes/class-wc-customer-email-verification-admin.php:522
#| msgid "6-digits"
msgid "6-digit"
msgstr "6 basamaklı"

#: includes/class-wc-customer-email-verification-admin.php:671
msgid "60 Days"
msgstr "60 gün"

#: includes/class-wc-customer-email-verification-admin.php:533
msgid "72 Hours"
msgstr "72 Saat"

#. %1$s: Replace with Recipent, %2$s: Replace with verification pin,  %3$s: Replace with verification link
#: includes/cev-pro-email-settings.php:901
#, php-format
#| msgid ""
#| "<p> Please confirm <strong>%s</strong> as your new email address. The "
#| "change will not take effect until you verify this email address.</p><p> "
#| "Your verification code: <strong>%s</strong> </p> <p> Or, verify your "
#| "account by clicking on the verification link: <strong>%s</strong> </p>"
msgid ""
"<p> Please confirm <strong>%1$s</strong> as your new email address. The "
"change will not take effect until you verify this email address.</p><p> Your "
"verification code: <strong>%2$s</strong> </p> <p> Or, verify your account by "
"clicking on the verification link: <strong>%3$s</strong> </p>"
msgstr ""
"<p> Lütfen yeni e-posta adresinizin <strong>%1$s</strong> olduğunu onaylayın."
" Değişiklik, siz bu e-posta adresini doğrulayana kadar geçerli olmayacaktır."
"</p><p> Doğrulama kodunuz: <strong>%2$s</strong> </p> <p> Veya, tıklayarak "
"hesabınızı doğrulayın. doğrulama bağlantısı: <strong>%3$s</strong> </p>"

#: includes/cev-pro-login-authentication.php:532
msgid "A new login OTP email is sent."
msgstr "Yeni bir oturum açma OTP e-postası gönderilir."

#: includes/class-wc-customer-email-verification-admin.php:1150
msgid "Actions"
msgstr "Hareketler"

#: includes/customizer/cev-customizer-options.php:891
#: includes/customizer/cev-customizer-options.php:905
#: includes/customizer/cev-customizer-options.php:919
#: includes/customizer/cev-customizer-options.php:933
msgid "Addition Footer Content"
msgstr "Altbilgi İçeriği Ekleme"

#: includes/class-wc-customer-email-verification-admin.php:1273
msgid "Admin"
msgstr "Yönetici"

#: includes/class-wc-customer-email-verification-admin.php:538
msgid "Allow 1 Attempt"
msgstr "1 Denemeye İzin Ver"

#: includes/class-wc-customer-email-verification-admin.php:539
#| msgid "Allow 3 Attempt"
msgid "Allow 3 Attempts"
msgstr "3 Denemeye İzin Ver"

#: includes/customizer/cev-customizer-options.php:117
msgid "Already have an account?"
msgstr "Zaten hesabınız var mı?"

#: includes/views/verify_checkout_guest_user.php:71
#: includes/customizer/preview/verify_checkout_guest_user.php:71
msgid "Already have verification code?"
msgstr "Zaten doğrulama kodunuz var mı?"

#: includes/cev-pro-signup-verification.php:491
msgid "Already verified."
msgstr "Zaten doğrulandı."

#: includes/cev-pro-signup-verification.php:54
msgid ""
"An account with this email address already exists. Please use a different "
"email or log in to your existing account."
msgstr ""
"Bu e-posta adresine sahip bir hesap zaten mevcut. Lütfen farklı bir e-posta "
"kullanın veya mevcut hesabınıza giriş yapın."

#: includes/cev-pro-signup-verification.php:119
msgid "An account with this email already exists."
msgstr "Bu e-postaya sahip bir hesap zaten mevcut."

#: customer-email-verification.php:352
msgid "An error occurred while verifying. Please try again."
msgstr "Doğrulama sırasında bir hata oluştu. Lütfen tekrar deneyin."

#: includes/customizer/cev-customizer-options.php:470
#: includes/customizer/cev-customizer-options.php:874
msgid "Available Variables"
msgstr "Mevcut Değişkenler"

#: includes/customizer/cev-customizer-options.php:563
msgid "Background Color"
msgstr "Arka plan rengi"

#: includes/customizer/cev-customizer-options.php:575
msgid "Border Color"
msgstr "Sınır rengi"

#: customer-email-verification.php:346
#: includes/class-wc-customer-email-verification-email-common.php:291
#: includes/class-wc-customer-email-verification-email-common.php:304
#| msgid "Cancle Verification"
msgid "Cancel Verification"
msgstr "Doğrulamayı İptal Et"

#: includes/cev-pro-signup-verification.php:204
#: includes/cev-pro-signup-verification.php:245
msgid "CAPTCHA verification failed. Please try again."
msgstr "CAPTCHA doğrulaması başarısız oldu. Lütfen tekrar deneyin."

#: includes/customizer/cev-customizer-options.php:232
#: includes/customizer/cev-customizer-options.php:537
msgid "Center"
msgstr "Merkez"

#: includes/class-wc-customer-email-verification-email-common.php:271
#: includes/class-wc-customer-email-verification-email-common.php:479
msgid "Change Password"
msgstr "Şifre değiştir"

#: includes/customizer/cev-customizer-options.php:333
#: includes/customizer/cev-customizer-options.php:659
msgid "Checkout"
msgstr "Ödeme"

#: includes/class-wc-customer-email-verification-admin.php:447
#| msgid "Checkout Verification type"
msgid "Checkout Verification Type"
msgstr "Ödeme Doğrulaması"

#: includes/class-wc-customer-email-verification-admin.php:557
msgid "Choose if you wish to set expiry time to the OTP / link."
msgstr ""
"OTP/bağlantıya son kullanma tarihi ayarlamak isteyip istemediğinizi seçin."

#: includes/customizer/cev-customizer-options.php:227
msgid "Content Align"
msgstr "İçerik Hizalama"

#: includes/customizer/cev-customizer-options.php:532
msgid "Content align"
msgstr "İçerik hizalama"

#: includes/customizer/cev-customizer-options.php:258
#: includes/customizer/cev-customizer-options.php:548
msgid "Content Padding"
msgstr "İçerik Dolgusu"

#: includes/customizer/cev-customizer-options.php:243
msgid "Content Width"
msgstr "İçerik Genişliği"

#: includes/customizer/cev-customizer-options.php:517
msgid "Content width"
msgstr "içerik genişliği"

#. Name of the plugin
#: includes/class-wc-customer-email-verification-admin.php:316
msgid "Customer Email Verification"
msgstr "Müşteri E-posta Doğrulaması"

#. Parent menu slug
#: includes/class-wc-customer-email-verification-admin.php:289
msgid "Customer Verification"
msgstr "Müşteri Doğrulaması"

#: includes/class-wc-customer-email-verification-admin.php:1250
msgid "Customer verification"
msgstr "Müşteri doğrulama"

#: includes/class-wc-customer-email-verification-admin.php:373
#: includes/class-wc-customer-email-verification-admin.php:379
msgid "Customize"
msgstr "Özelleştirmek"

#: includes/customizer/cev-customizer-options.php:160
msgid "Design"
msgstr "Tasarım"

#: includes/customizer/cev-customizer-options.php:110
#: includes/customizer/cev-customizer-options.php:113
msgid "Didn't receive an email? <strong>{cev_resend_verification}</strong>"
msgstr "E-posta almadınız mı? <strong>{cev_resend_verification}</strong>"

#. %s: search for footer customer resend link
#: includes/views/front/preview_cev_popup_page.php:109
#: includes/customizer/preview/preview_cev_popup_login_auth.php:109
#, php-format
msgid "Didn’t receive an email? <strong>%s</strong>"
msgstr "E-posta almadınız mı? <strong>%s </strong>"

#: includes/class-wc-customer-email-verification-admin.php:540
msgid "Disable Resend"
msgstr "Yeniden Göndermeyi Devre Dışı Bırak"

#: includes/class-wc-customer-email-verification-admin.php:490
msgid "Disable WooCommerce Store API Checkout"
msgstr "WooCommerce Mağaza API Ödemesini Devre Dışı Bırak"

#: includes/customizer/cev-customizer-options.php:660
msgid "Edit Account Email"
msgstr "Hesap E-postasını Düzenle"

#: includes/views/verify_checkout_guest_user.php:34
#: includes/customizer/preview/verify_checkout_guest_user.php:35
msgid "Email address"
msgstr "E"

#: customer-email-verification.php:340
msgid "Email address is already verified"
msgstr "E-posta adresi zaten doğrulandı"

#: customer-email-verification.php:338 includes/cev-pro-email-settings.php:1207
msgid "Email address verified"
msgstr "E-posta adresi doğrulandı"

#: includes/customizer/cev-customizer-options.php:186
#: includes/customizer/cev-customizer-options.php:819
#: includes/customizer/cev-customizer-options.php:822
#: includes/customizer/cev-customizer-options.php:860
#: includes/customizer/cev-customizer-options.php:863
msgid "Email Content"
msgstr "E-posta İçeriği"

#: includes/customizer/cev-customizer-options.php:697
#: includes/customizer/cev-customizer-options.php:700
#: includes/customizer/cev-customizer-options.php:711
#: includes/customizer/cev-customizer-options.php:714
#: includes/customizer/cev-customizer-options.php:764
#: includes/customizer/cev-customizer-options.php:767
#: includes/customizer/cev-customizer-options.php:805
#: includes/customizer/cev-customizer-options.php:808
#: includes/customizer/cev-customizer-options.php:846
#: includes/customizer/cev-customizer-options.php:849
msgid "Email Heading"
msgstr "E-posta Başlığı"

#: includes/cev-pro-signup-verification.php:112
msgid "Email is already verified."
msgstr "E-posta zaten doğrulandı."

#: customer-email-verification.php:337
msgid "Email is Invalid"
msgstr "E-posta geçersiz"

#: customer-email-verification.php:336
msgid "Email is required for verification"
msgstr "Doğrulama için e-posta gereklidir"

#: includes/cev-pro-signup-verification.php:53
msgid "Email is required."
msgstr "E-posta gereklidir."

#: includes/cev-pro-signup-verification.php:139
msgid "Email sending failed. Please try again."
msgstr "E-posta gönderimi başarısız oldu. Lütfen tekrar deneyin."

#: includes/customizer/cev-customizer-options.php:179
msgid "Email Style"
msgstr "E-posta Stili"

#: includes/customizer/cev-customizer-options.php:672
#: includes/customizer/cev-customizer-options.php:675
#: includes/customizer/cev-customizer-options.php:684
#: includes/customizer/cev-customizer-options.php:687
#: includes/customizer/cev-customizer-options.php:751
#: includes/customizer/cev-customizer-options.php:754
#: includes/customizer/cev-customizer-options.php:792
#: includes/customizer/cev-customizer-options.php:795
#: includes/customizer/cev-customizer-options.php:833
#: includes/customizer/cev-customizer-options.php:836
msgid "Email Subject"
msgstr "E-posta konu"

#: includes/customizer/cev-customizer-options.php:653
msgid "Email Type"
msgstr "E-posta Türü"

#. Page title
#: includes/class-wc-customer-email-verification-admin.php:290
#: includes/class-wc-customer-email-verification-admin.php:1147
#| msgid "Email verification"
msgid "Email Verification"
msgstr "Eposta Doğrulama"

#: customer-email-verification.php:332 includes/cev-pro-email-settings.php:1130
#: includes/cev-pro-email-settings.php:1147
#: includes/class-cev-pro-endpoints.php:108
msgid "Email verification code"
msgstr "E-posta doğrulama kodu"

#: includes/cev-pro-email-settings.php:646
msgid "Email Verification Link"
msgstr "E-posta Doğrulama Bağlantısı"

#: includes/views/admin_options_settings.php:20
msgid "Email verification settings"
msgstr "E-posta doğrulama ayarları"

#: includes/class-wc-customer-email-verification-admin.php:1256
msgid "Email verification status:"
msgstr "E-posta doğrulama durumu:"

#: includes/class-wc-customer-email-verification-admin.php:590
#| msgid "Email verification success message"
msgid "Email Verification Success Message"
msgstr "E-posta doğrulama başarılı mesajı"

#: customer-email-verification.php:353
msgid "Email verified successfully"
msgstr "E-posta başarıyla doğrulandı"

#: includes/class-wc-customer-email-verification-admin.php:436
msgid "Enable Checkout Verification"
msgstr "Ödeme Doğrulamasını Etkinleştir"

#: includes/class-wc-customer-email-verification-admin.php:613
msgid "Enable Login Authentication"
msgstr "Oturum Açma Kimlik Doğrulamasını Etkinleştir"

#: includes/class-wc-customer-email-verification-admin.php:418
msgid "Enable Signup Verification"
msgstr "Kayıt Doğrulamasını Etkinleştir"

#: includes/class-wc-customer-email-verification-admin.php:469
msgid "Enable the email verification on the cart page"
msgstr "Alışveriş sepeti sayfasında e-posta doğrulamayı etkinleştirin"

#: includes/views/verify_checkout_guest_user.php:113
#: includes/customizer/preview/verify_checkout_guest_user.php:112
msgid "Enter"
msgstr "Girmek"

#: includes/cev-pro-signup-verification.php:55
msgid "Enter a valid email address."
msgstr "Geçerli bir e-posta adresi girin."

#: includes/views/verify_checkout_guest_user.php:70
#: includes/customizer/preview/verify_checkout_guest_user.php:70
msgid "Enter your email address"
msgstr "E-posta adresinizi giriniz"

#: includes/customizer/cev-customizer-options.php:587
msgid "Font Color"
msgstr "Yazı rengi"

#: includes/customizer/cev-customizer-options.php:370
#: includes/customizer/cev-customizer-options.php:373
#: includes/customizer/cev-customizer-options.php:410
#: includes/customizer/cev-customizer-options.php:413
#: includes/customizer/cev-customizer-options.php:451
#: includes/customizer/cev-customizer-options.php:454
#: includes/customizer/cev-customizer-options.php:883
msgid "Footer Content"
msgstr "Altbilgi İçeriği"

#: includes/views/admin_options_settings.php:40
msgid "General Settings"
msgstr "Genel Ayarlar"

#: includes/class-wc-customer-email-verification-admin.php:309
msgid "Go Pro"
msgstr "Profesyonel Olun"

#: includes/customizer/cev-customizer-options.php:309
msgid "Header Font Size"
msgstr "Başlık Yazı Tipi Boyutu"

#: includes/customizer/cev-customizer-options.php:635
msgid "Header font size"
msgstr "Üstbilgi yazı tipi boyutu"

#: includes/customizer/cev-customizer-options.php:281
msgid "Header Image"
msgstr "Başlık görüntü"

#: includes/customizer/cev-customizer-options.php:607
msgid "Header image"
msgstr "Başlık görüntü"

#: includes/customizer/cev-customizer-options.php:343
#: includes/customizer/cev-customizer-options.php:346
#: includes/customizer/cev-customizer-options.php:383
#: includes/customizer/cev-customizer-options.php:386
#: includes/customizer/cev-customizer-options.php:423
#: includes/customizer/cev-customizer-options.php:426
msgid "Header Text"
msgstr "Başlık metni"

#: includes/customizer/cev-customizer-options.php:123
msgid ""
"Hi {cev_display_name},\n"
"\n"
"There was a new login to your {site_title} account from {login_browser} on "
"{login_device}\n"
"\t\t\t\n"
"We wanted to make sure it was you. Please check the details below:\n"
"\t\t\t\n"
"<strong>Device:</strong> {login_browser}, {login_device}\n"
"<strong>Date:</strong> {login_time}\n"
"<strong>IP:</strong> {login_ip}\n"
"\n"
"If you don't recognize this activity, click the button below to change your "
"password right away.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"Thanks"
msgstr ""
"Merhaba {cev_display_name},\n"
"\n"
"{login_browser} adresinden {login_device} adresinden {site_title} hesabınıza "
"yeni bir giriş yapıldı\n"
"\n"
"Sizin olduğunuzdan emin olmak istedik. Lütfen aşağıdaki ayrıntıları kontrol "
"edin:\n"
"\n"
"<strong>Cihaz:</strong> {login_browser}, {login_device}\n"
"<strong>Tarih:</strong> {login_time}\n"
"<strong>IP:</strong> {login_ip}\n"
"\n"
"Bu etkinliği tanımıyorsanız, şifrenizi hemen değiştirmek için aşağıdaki "
"düğmeye tıklayın.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"Teşekkürler"

#: includes/customizer/cev-customizer-options.php:141
msgid ""
"Hi {cev_display_name},\n"
"\n"
"There was a new login to your {site_title} account from {login_browser} on "
"{login_device}\n"
"\n"
"We wanted to make sure it was you. Please verify your account using this OTP:"
" <strong>{login_otp}</strong>\n"
"\n"
"If you don't recognize this activity, click the button below to change your "
"password right away.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"Thanks"
msgstr ""
"Merhaba {cev_display_name},\n"
"\n"
"{login_device} üzerinde {login_browser} hesabından {site_title} hesabınıza "
"yeni bir giriş yapıldı\n"
"\n"
"Sen olduğundan emin olmak istedik. Lütfen bu OTP'yi kullanarak hesabınızı "
"doğrulayın: <strong>{login_otp}</strong>\n"
"\n"
"Bu etkinliği tanımıyorsanız, şifrenizi hemen değiştirmek için aşağıdaki "
"düğmeyi tıklayın.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"teşekkürler"

#. URI of the plugin
msgid "http://woocommerce.com/products/customer-email-verification/"
msgstr "http://woocommerce.com/products/customer-email-verification/"

#. Author URI of the plugin
msgid "https://www.zorem.com"
msgstr "https://www.zorem.com"

#: includes/customizer/cev-customizer-options.php:294
#: includes/customizer/cev-customizer-options.php:620
msgid "Image Width"
msgstr "Resim Genişliği"

#: includes/class-wc-customer-email-verification-admin.php:410
msgid "Inline"
msgstr "Çizgide"

#: includes/cev-pro-signup-verification.php:92
msgid "Invalid email address."
msgstr "Geçersiz e-posta adresi."

#: includes/cev-pro-email-settings.php:745
msgid "Invalid PIN Code"
msgstr "Geçersiz PIN Kodu"

#: customer-email-verification.php:351
msgid "Invalid response from server"
msgstr "Sunucudan geçersiz yanıt"

#: customer-email-verification.php:348
msgid "Invalid verification code"
msgstr "Geçersiz doğrulama kodu"

#: includes/class-wc-customer-email-verification-admin.php:666
#| msgid "Last login more then"
msgid "Last login more than"
msgstr "Son giriş daha sonra"

#: includes/customizer/cev-customizer-options.php:233
#: includes/customizer/cev-customizer-options.php:538
msgid "Left"
msgstr "Ayrıldı"

#: includes/class-wc-customer-email-verification-admin.php:581
msgid "Limit the number of resend attempts."
msgstr "Yeniden gönderme denemelerinin sayısını sınırlayın."

#: customer-email-verification.php:465 includes/class-cev-pro-endpoints.php:175
#: includes/views/admin_options_settings.php:60
#: includes/customizer/cev-customizer-options.php:332
msgid "Login Authentication"
msgstr "Oturum Açma Kimlik Doğrulaması"

#: includes/class-wc-customer-email-verification-email-common.php:283
msgid "Login Browser"
msgstr "Giriş Tarayıcısı"

#: includes/class-wc-customer-email-verification-email-common.php:287
msgid "Login Device"
msgstr "Giriş Cihazı"

#: includes/class-wc-customer-email-verification-admin.php:648
msgid "Login from a new device"
msgstr "Yeni bir cihazdan giriş yapın"

#: includes/class-wc-customer-email-verification-admin.php:657
msgid "Login from a new location"
msgstr "Yeni bir konumdan giriş yapın"

#: includes/class-wc-customer-email-verification-email-common.php:275
msgid "Login IP"
msgstr "Giriş IP'si"

#: includes/views/cev_login_authentication_popup_template.php:77
msgid "Login OTP does not match"
msgstr "Giriş OTP'si eşleşmiyor"

#: includes/class-wc-customer-email-verification-email-common.php:279
msgid "Login Time"
msgstr "Giriş Zamanı"

#: includes/customizer/cev-customizer-options.php:357
#: includes/customizer/cev-customizer-options.php:360
#: includes/customizer/cev-customizer-options.php:397
#: includes/customizer/cev-customizer-options.php:400
msgid "Message"
msgstr "İleti"

#: includes/class-wc-customer-email-verification-admin.php:592
msgid "Message shown after successful verification."
msgstr "Başarılı doğrulamadan sonra gösterilen mesaj."

#: customer-email-verification.php:349
msgid "Network error. Please check your connection and try again."
msgstr "Ağ hatası. Lütfen bağlantınızı kontrol edip tekrar deneyin."

#: includes/class-wc-customer-email-verification-admin.php:527
msgid "Never"
msgstr "Asla"

#: includes/customizer/cev-customizer-options.php:662
msgid "New Login Authentication"
msgstr "Yeni Oturum Açma Kimlik Doğrulaması"

#: includes/customizer/cev-customizer-options.php:661
msgid "New Login OTP"
msgstr "Yeni Giriş OTP'si"

#: includes/customizer/cev-customizer-options.php:121
#: includes/customizer/cev-customizer-options.php:122
#: includes/customizer/cev-customizer-options.php:139
#: includes/customizer/cev-customizer-options.php:140
msgid "New sign-in from {login_browser} on {login_device}"
msgstr "{login_device} üzerinde {login_browser} üzerinden yeni oturum açma"

#: includes/cev-pro-signup-verification.php:70
#: includes/cev-pro-signup-verification.php:83
#: includes/cev-pro-signup-verification.php:154
#: includes/cev-pro-signup-verification.php:476
msgid "Nonce verification failed."
msgstr "Nonce doğrulaması başarısız oldu."

#: includes/class-wc-customer-email-verification-admin.php:554
#| msgid "OTP expiration"
msgid "OTP Expiration"
msgstr "OTP'nin sona ermesi"

#: includes/class-wc-customer-email-verification-admin.php:546
#| msgid "OTP length"
msgid "OTP Length"
msgstr "OTP uzunluğu"

#: includes/views/cev_signup_popup.php:73
msgid "Otp Send Sucsessfully"
msgstr "Otp Gönderme Başarıyla Gerçekleştirildi"

#: includes/customizer/cev-customizer-options.php:203
msgid "Overlay Background Color"
msgstr "Bindirme Arka Plan Rengi"

#: includes/cev-pro-signup-verification.php:52
msgid "Password is required."
msgstr "Şifre gereklidir."

#: includes/cev-pro-signup-verification.php:167
#: includes/cev-pro-signup-verification.php:212
#: includes/cev-pro-signup-verification.php:251
#: includes/cev-pro-signup-verification.php:255
msgid "Please complete the CAPTCHA."
msgstr "Lütfen CAPTCHA'yı tamamlayın."

#: customer-email-verification.php:347
msgid "Please enter the verification code"
msgstr "Lütfen doğrulama kodunu girin"

#. %s: search WooCommerce plugin link
#: customer-email-verification.php:133
#, php-format
msgid ""
"Please install and activate %1$sWooCommerce%2$s plugin for the Customer "
"Email Verification PRO to work."
msgstr ""
"Müşteri E-posta Doğrulama PRO'nun çalışması için lütfen %1$sWooCommerce%2$s "
"eklentisini kurun ve etkinleştirin."

#: includes/customizer/cev-customizer-options.php:78
#: includes/customizer/cev-customizer-options.php:79
#: includes/customizer/cev-customizer-options.php:80
msgid "Please Verify Your Email Address on {site_title}"
msgstr "Lütfen {site_title} adresinde E-posta Adresinizi Doğrulayın"

#: includes/customizer/cev-customizer-options.php:116
msgid "Please verify your email address to proceed to checkout."
msgstr "Ödeme işlemine devam etmek için lütfen e-posta adresinizi doğrulayın."

#: includes/cev-pro-email-settings.php:563
msgid "Please verify your email address."
msgstr "Lütfen email adresini doğrula."

#: customer-email-verification.php:339
msgid "Please verify your email to enable the Place Order button."
msgstr ""
"Sipariş Ver butonunu etkinleştirmek için lütfen e-postanızı doğrulayın."

#: includes/class-wc-customer-email-verification-admin.php:409
msgid "Popup"
msgstr "Aniden belirmek"

#: includes/customizer/cev-customizer-options.php:173
msgid "Popup Content"
msgstr "Pop-up İçeriği"

#: includes/customizer/cev-customizer-options.php:273
msgid "Popup Header"
msgstr "Açılır Başlık"

#: includes/customizer/cev-customizer-options.php:166
msgid "Popup Style"
msgstr "Açılır Pencere Stili"

#: includes/customizer/cev-customizer-options.php:326
msgid "Popup Type"
msgstr "Açılır Pencere Türü"

#: includes/customizer/cev-customizer-options.php:331
#: includes/customizer/cev-customizer-options.php:658
msgid "Registration"
msgstr "Kayıt"

#: includes/cev-pro-signup-verification.php:499
msgid "Registration and verification successful"
msgstr "Kayıt ve doğrulama başarılı"

#: includes/class-wc-customer-email-verification-admin.php:476
msgid "Require checkout verification only for free orders"
msgstr "Yalnızca ücretsiz siparişler için ödeme doğrulamasını zorunlu kılın"

#: includes/class-wc-customer-email-verification-admin.php:457
msgid ""
"Require email verification only when Create an account during checkout is "
"selected"
msgstr ""
"Yalnızca ödeme sırasında bir hesap oluştur seçeneği belirlendiğinde e-posta "
"doğrulaması iste"

#: includes/class-wc-customer-email-verification-admin.php:624
msgid "Require OTP verification for unrecognized login"
msgstr "Tanınmayan oturum açma için OTP doğrulaması gerektir"

#: includes/class-wc-customer-email-verification-email-common.php:255
#: includes/class-wc-customer-email-verification-email-common.php:379
msgid "Resend Confirmation Email"
msgstr "Onay e-postasını tekrar gönder"

#: includes/views/verify_checkout_guest_user.php:16
#: includes/customizer/preview/verify_checkout_guest_user.php:16
msgid "resend email"
msgstr "elektronik postayı tekrar gönder"

#: includes/class-wc-customer-email-verification-admin.php:579
#| msgid "Resend limit message"
msgid "Resend Limit Message"
msgstr "Sınır mesajını yeniden gönder"

#: customer-email-verification.php:335 includes/cev-pro-email-settings.php:749
#: includes/cev-pro-email-settings.php:749
#: includes/cev-pro-email-settings.php:1133
#: includes/cev-pro-email-settings.php:1150
#: includes/class-cev-pro-endpoints.php:111
msgid "Resend verification code"
msgstr "Doğrulama kodunu yeniden gönder"

#: includes/class-wc-customer-email-verification-admin.php:1296
#: includes/class-wc-customer-email-verification-admin.php:1692
msgid "Resend verification email"
msgstr "Doğrulama e-postasını tekrar gönder"

#: includes/views/admin_options_settings.php:75
msgid "Save"
msgstr "Kaydetmek"

#: includes/customizer/cev-customizer-options.php:196
#: includes/customizer/cev-customizer-options.php:510
msgid "Select"
msgstr "Seçiniz"

#: includes/cev-pro-email-settings.php:121
msgid "Send Verification Code"
msgstr "Doğrulama Kodunu Gönder"

#: includes/class-wc-customer-email-verification-admin.php:1458
msgid "Send verification email"
msgstr "doğrulama e-postası gönder"

#: customer-email-verification.php:350
msgid "Server error. Please try again later."
msgstr "Sunucu hatası. Lütfen daha sonra tekrar deneyin."

#: includes/class-wc-customer-email-verification-admin.php:305
#: includes/class-wc-customer-email-verification-admin.php:363
#: includes/class-wc-customer-email-verification-admin.php:367
msgid "Settings"
msgstr "Ayarlar"

#: customer-email-verification.php:464 includes/class-cev-pro-endpoints.php:174
msgid "Sign up email verification"
msgstr "E-posta doğrulamasına kaydolun"

#: includes/cev-pro-email-settings.php:654
#: includes/class-wc-customer-email-verification-email-common.php:263
msgid "Site Title"
msgstr "Site Başlığı"

#: includes/class-wc-customer-email-verification-admin.php:1069
#| msgid ""
#| "Thank you for signing up for {site_title}, to activate your account, we "
#| "need to verify your email address.<p> verify your account by clicking on "
#| "the button below: {cev_user_verification_link}</p>"
msgid ""
"Thank you for signing up for {site_title}, to activate your account, we need "
"to verify your email address.<p>Verify your account by clicking on the "
"button below: {cev_user_verification_link}\t</p>"
msgstr ""
"{site_title} sitesine kaydolduğunuz için teşekkür ederiz. Hesabınızı "
"etkinleştirmek için e-posta adresinizi doğrulamamız gerekiyor.<p> Aşağıdaki "
"düğmeye tıklayarak hesabınızı doğrulayın: {cev_user_verification_link</p>"

#: includes/class-wc-customer-email-verification-admin.php:1065
#: includes/customizer/cev-customizer-options.php:81
msgid ""
"Thank you for signing up for {site_title}, to activate your account, we need "
"to verify your email address.<p>Your verification code: <strong>"
"{cev_user_verification_pin}</strong></p>"
msgstr ""
"{site_title} sitesine kaydolduğunuz için teşekkür ederiz, hesabınızı "
"etkinleştirmek için e-posta adresinizi doğrulamamız gerekiyor.<p>Doğrulama "
"kodunuz: <strong>{cev_user_verification_pin</strong></p>"

#: includes/class-wc-customer-email-verification-admin.php:1067
#| msgid ""
#| "Thank you for signing up for {site_title}, to activate your account, we "
#| "need to verify your email address.<p>Your verification code: <strong>"
#| "{cev_user_verification_pin}</strong></p><p>Or, verify your account "
#| "clicking on the button below:{cev_user_verification_link}"
msgid ""
"Thank you for signing up for {site_title}, to activate your account, we need "
"to verify your email address.<p>Your verification code: <strong>"
"{cev_user_verification_pin}</strong></p><p>Or, verify your account by "
"clicking on the button below: {cev_user_verification_link}</p>"
msgstr ""
"{site_title} sitesine kaydolduğunuz için teşekkür ederiz, hesabınızı "
"etkinleştirmek için e-posta adresinizi doğrulamamız gerekiyor.<p>Doğrulama "
"kodunuz: <strong>{cev_user_verification_pin}</strong></p><p>Veya doğrulayın "
"aşağıdaki düğmeyi tıklayarak hesabınız:{cev_user_verification_link}"

#. Description of the plugin
msgid ""
"The Customer Email Verification helps WooCommerce store owners to reduce "
"registration and orders spam by requiring customers to verify their email "
"address when they register an account or before they can checkout on your "
"store."
msgstr ""
"Müşteri E-posta Doğrulaması, WooCommerce mağaza sahiplerinin, müşterilerin "
"bir hesap açarken veya mağazanızda ödeme yapmadan önce e-posta adreslerini "
"doğrulamalarını isteyerek kayıt ve spam siparişlerini azaltmalarına yardımcı "
"olur."

#: includes/cev-pro-signup-verification.php:503
msgid ""
"The OTP you entered is incorrect. Please check your email and try again."
msgstr ""
"Girdiğiniz OTP yanlış. Lütfen e-postanızı kontrol edin ve tekrar deneyin."

#: includes/customizer/cev-customizer-options.php:82
#: includes/customizer/cev-customizer-options.php:83
#| msgid ""
#| "To complete your order on {site_title}, please confirm your email address."
#| " This ensures we have the right email in case we need to contact you.<p>"
#| "Your verification code: {cev_user_verification_pin}</p><p>Or, verify your "
#| "account clicking on the button below:</p>{cev_user_verification_link}"
msgid ""
"To complete your order on {site_title}, please confirm your email address. "
"This ensures we have the right email in case we need to contact you.<p>Your "
"verification code: {cev_user_verification_pin}</p><p>Or, verify your account "
"clicking on the button below:</p>"
msgstr ""
"{site_title} üzerinden siparişinizi tamamlamak için lütfen e-posta "
"adresinizi onaylayın. Bu, sizinle iletişim kurmamız gerektiğinde doğru e-"
"posta adresine sahip olmamızı sağlar.<p>Doğrulama kodunuz: "
"{cev_user_verification_pin}</p><p>Ya da aşağıdaki düğmeyi tıklayarak "
"hesabınızı doğrulayın:</p>{cev_user_verification_link}"

#: includes/class-wc-customer-email-verification-admin.php:582
#: includes/class-cev-pro-endpoints.php:96
#| msgid "Too many attempts, please contact us</a> for further assistance"
msgid "Too many attempts, please contact us for further assistance"
msgstr ""
"Çok fazla deneme, daha fazla yardım için lütfen bizimle iletişime geçin </a>"

#: includes/class-wc-customer-email-verification-email-common.php:267
#: includes/class-wc-customer-email-verification-email-common.php:446
#: includes/class-wc-customer-email-verification-email-common.php:455
#: includes/class-wc-customer-email-verification-email-common.php:462
msgid "Try Again"
msgstr "Tekrar deneyin"

#: includes/views/cev_signup_popup.php:3
#: includes/views/front/preview_cev_popup_page.php:7
#: includes/customizer/preview/preview_cev_popup_page.php:7
#: includes/customizer/preview/preview_cev_popup_login_auth.php:7
msgid "Try again"
msgstr "Tekrar deneyin"

#: includes/class-wc-customer-email-verification-admin.php:1303
msgid "Un-verify email"
msgstr "E-postayı doğrulamayı kaldır"

#: includes/class-wc-customer-email-verification-admin.php:640
msgid "Unrecognized Login Conditions:"
msgstr "Tanınmayan Giriş Koşulları:"

#: includes/class-wc-customer-email-verification-admin.php:307
#: includes/class-wc-customer-email-verification-admin.php:385
#: includes/class-wc-customer-email-verification-admin.php:389
msgid "Unverified Users"
msgstr "Doğrulanmamış Kullanıcılar"

#: includes/class-wc-customer-email-verification-admin.php:1195
#: includes/class-wc-customer-email-verification-admin.php:1270
msgid "Unverify"
msgstr "Doğrulamayı iptal et"

#: includes/class-wc-customer-email-verification-email-common.php:243
msgid "User display name"
msgstr "Kullanıcı görünen adı"

#: includes/class-wc-customer-email-verification-email-common.php:247
msgid "User email"
msgstr "Kullanıcı e-postası"

#: includes/class-wc-customer-email-verification-email-common.php:239
msgid "User login"
msgstr "Kullanıcı Girişi"

#: includes/class-wc-customer-email-verification-admin.php:1669
msgid "User unverified."
msgstr "Kullanıcı doğrulanmadı."

#: includes/class-wc-customer-email-verification-admin.php:1662
msgid "User verified successfully."
msgstr "Kullanıcı başarıyla doğrulandı."

#: includes/customizer/cev-customizer-options.php:493
#: includes/customizer/cev-customizer-options.php:496
msgid "Verification Button Text"
msgstr "Doğrulama Düğmesi Metni"

#: customer-email-verification.php:333 includes/cev-pro-email-settings.php:1131
#: includes/cev-pro-email-settings.php:1148
#: includes/class-cev-pro-endpoints.php:109
#: includes/views/verify_checkout_guest_user.php:134
#: includes/views/cev_admin_endpoint_popup_template.php:77
#: includes/views/email_verification_popup.php:96
#: includes/views/front/preview_cev_popup_page.php:86
#: includes/customizer/preview/verify_checkout_guest_user.php:133
#: includes/customizer/preview/preview_cev_popup_page.php:89
#: includes/customizer/preview/preview_cev_popup_login_auth.php:86
msgid "Verification code does not match"
msgstr "Doğrulama kodu eşleşmiyor"

#: includes/cev-pro-signup-verification.php:138
msgid "Verification email has been sent."
msgstr "Doğrulama e-postası gönderildi."

#: includes/class-wc-customer-email-verification-admin.php:570
#| msgid "Verification email resend limit"
msgid "Verification Email Resend Limit"
msgstr "Doğrulama e-postası yeniden gönderme sınırı"

#. %s: Number of users to whom verification emails were sent
#: includes/class-wc-customer-email-verification-admin.php:1549
#, php-format
#| msgid "Varification email sent to %s user."
#| msgid_plural "Varification email sent to %s users."
msgid "Verification email sent to %s user."
msgid_plural "Verification email sent to %s users."
msgstr[0] "%s kullanıcısına doğrulama e-postası gönderildi."
msgstr[1] "%s kullanıcısına doğrulama e-postası gönderildi."

#: includes/class-wc-customer-email-verification-admin.php:1655
msgid "Verification email successfully sent."
msgstr "Doğrulama e-postası başarıyla gönderildi."

#: includes/class-wc-customer-email-verification-email-common.php:251
msgid "Verification Link"
msgstr "Doğrulama bağlantısı"

#: includes/customizer/cev-customizer-options.php:724
#: includes/customizer/cev-customizer-options.php:727
#: includes/customizer/cev-customizer-options.php:737
#: includes/customizer/cev-customizer-options.php:740
#: includes/customizer/cev-customizer-options.php:778
#: includes/customizer/cev-customizer-options.php:781
msgid "Verification Message"
msgstr "Doğrulama Mesajı"

#: includes/cev-pro-email-settings.php:650
#: includes/class-wc-customer-email-verification-email-common.php:259
msgid "Verification Pin"
msgstr "Doğrulama Pimi"

#. %s: Number of users whose verification status was updated
#: includes/class-wc-customer-email-verification-admin.php:1534
#, php-format
#| msgid "Verification Status updated for %s user."
#| msgid_plural "Verification Status updated for %s users."
msgid "Verification status updated for %s user."
msgid_plural "Verification status updated for %s users."
msgstr[0] "%s kullanıcısı için Doğrulama Durumu güncellendi."
msgstr[1] "%s kullanıcıları için Doğrulama Durumu güncellendi."

#: includes/customizer/cev-customizer-options.php:479
#: includes/customizer/cev-customizer-options.php:482
msgid "Verification Your Email Button Text"
msgstr "E-posta Düğme Metninizi Doğrulayın"

#: includes/class-wc-customer-email-verification-admin.php:1194
#: includes/class-wc-customer-email-verification-admin.php:1266
msgid "Verified"
msgstr "Doğrulandı"

#: customer-email-verification.php:334 includes/cev-pro-email-settings.php:747
#: includes/cev-pro-email-settings.php:747
#: includes/cev-pro-email-settings.php:1132
#: includes/cev-pro-email-settings.php:1149
#: includes/class-cev-pro-endpoints.php:110
#: includes/views/cev_signup_popup.php:72
msgid "Verify"
msgstr "Doğrulayın"

#: includes/views/verify_checkout_guest_user.php:141
#: includes/views/cev_admin_endpoint_popup_template.php:92
#: includes/views/email_verification_popup.php:111
#: includes/views/cev_login_authentication_popup_template.php:92
#: includes/customizer/cev-customizer-options.php:114
#: includes/customizer/cev-customizer-options.php:118
#: includes/customizer/cev-customizer-options.php:120
#: includes/views/front/preview_cev_popup_page.php:94
#: includes/customizer/preview/verify_checkout_guest_user.php:140
#: includes/customizer/preview/preview_cev_popup_page.php:97
#: includes/customizer/preview/preview_cev_popup_login_auth.php:94
msgid "Verify Code"
msgstr "Doğrulama kodu"

#: includes/class-wc-customer-email-verification-admin.php:1289
msgid "Verify email manually"
msgstr "E-postayı manuel olarak doğrulayın"

#: includes/views/verify_checkout_guest_user.php:28
#: includes/views/cev_admin_endpoint_popup_template.php:26
#: includes/views/email_verification_popup.php:45
#: includes/views/cev_login_authentication_popup_template.php:26
#: includes/views/cev_signup_popup.php:44
#: includes/customizer/cev-customizer-options.php:108
#: includes/customizer/cev-customizer-options.php:111
#: includes/customizer/cev-customizer-options.php:115
#: includes/views/front/preview_cev_popup_page.php:39
#: includes/customizer/preview/verify_checkout_guest_user.php:29
#: includes/customizer/preview/preview_cev_popup_page.php:40
#: includes/customizer/preview/preview_cev_popup_login_auth.php:39
msgid "Verify its you."
msgstr "Siz olduğunuzu doğrulayın."

#: includes/class-wc-customer-email-verification-admin.php:1457
msgid "Verify users email"
msgstr "Kullanıcıların e-postasını doğrula"

#: includes/cev-pro-email-settings.php:678
#: includes/cev-pro-email-settings.php:680
#: includes/views/verify_checkout_guest_user.php:79
#: includes/customizer/cev-customizer-options.php:69
#: includes/customizer/cev-customizer-options.php:119
#: includes/customizer/preview/verify_checkout_guest_user.php:79
msgid "Verify Your Email"
msgstr "Eposta adresinizi doğrulayın"

#: includes/cev-pro-email-settings.php:959
#: includes/cev-pro-email-settings.php:961
msgid "Verify your Email"
msgstr "Eposta adresinizi doğrulayın"

#: includes/cev-pro-email-settings.php:737
#: includes/customizer/cev-customizer-options.php:75
#: includes/customizer/cev-customizer-options.php:76
msgid "Verify Your Email Address"
msgstr "Email adresinizi doğrulayın"

#: customer-email-verification.php:331 includes/class-cev-pro-endpoints.php:107
msgid "We sent a verification code to your email"
msgstr "E-postanıza bir doğrulama kodu gönderdik"

#: includes/customizer/cev-customizer-options.php:109
#: includes/customizer/cev-customizer-options.php:112
msgid ""
"We sent verification code to  {customer_email}. To verify your email address,"
" please check your inbox and enter the code below."
msgstr ""
"Doğrulama kodunu {customer_email} adresine gönderdik. E-posta adresinizi "
"doğrulamak için lütfen gelen kutunuzu kontrol edin ve aşağıdaki kodu girin."

#. %s: search send verification code
#: includes/views/verify_checkout_guest_user.php:96
#: includes/customizer/preview/verify_checkout_guest_user.php:95
#, php-format
msgid ""
"We sent verification code to <span>%s</span>. To verify your email address, "
"please check your inbox and enter the code below."
msgstr ""
"<span>%s</span> adresine doğrulama kodu gönderdik. E-posta adresinizi "
"doğrulamak için lütfen gelen kutunuzu kontrol edin ve aşağıdaki kodu girin."

#. %s: search send verification code
#. %s: search customer email
#: includes/views/cev_admin_endpoint_popup_template.php:38
#: includes/views/email_verification_popup.php:57
#: includes/views/cev_login_authentication_popup_template.php:38
#: includes/views/front/preview_cev_popup_page.php:51
#: includes/customizer/preview/preview_cev_popup_page.php:52
#: includes/customizer/preview/preview_cev_popup_login_auth.php:51
#, php-format
msgid ""
"We sent verification code to <strong>%s</strong>. To verify your email "
"address, please check your inbox and enter the code below."
msgstr ""
"Doğrulama kodunu <strong>%s </strong> adresine gönderdik. E-posta adresinizi "
"doğrulamak için lütfen gelen kutunuzu kontrol edin ve aşağıdaki kodu girin."

#: includes/views/cev_signup_popup.php:51
msgid ""
"We sent verification code. To verify your email address, please check your "
"inbox and enter the code below."
msgstr ""
"Doğrulama kodu gönderdik. E-posta adresinizi doğrulamak için lütfen gelen "
"kutunuzu kontrol edin ve aşağıdaki kodu girin."

#: includes/customizer/cev-customizer-options.php:215
msgid "Widget Background Color"
msgstr "Widget Arka Plan Rengi"

#: includes/customizer/cev-customizer-options.php:437
#: includes/customizer/cev-customizer-options.php:440
msgid "Widget Content"
msgstr "Widget İçeriği"

#: includes/customizer/cev-customizer-options.php:599
msgid "Widget Header"
msgstr "Widget Başlığı"

#: customer-email-verification.php:345
#: includes/cev-pro-signup-verification.php:57
msgid "You can resend the code in"
msgstr "Kodu tekrar gönderebilirsiniz"

#: includes/cev-pro-email-settings.php:896
#: includes/customizer/cev-customizer-options.php:77
msgid "You recently changed the email address {site_title}"
msgstr "Kısa süre önce {site_title} e-posta adresini değiştirdiniz"

#: includes/cev-pro-email-settings.php:824
#: includes/class-wc-customer-email-verification-admin.php:593
#: includes/class-cev-pro-endpoints.php:91
msgid "Your email is verified!"
msgstr "E-postanız doğrulandı!"

#. Author of the plugin
msgid "zorem"
msgstr "zorem"
